## fast-zip-clojure 0.5.0

=== debian/changelog ===
fast-zip-clojure (0.5.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:58 +0100

fast-zip-clojure (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #855759)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 15:18:38 -0400
