=== debian/control ===
Source: fast-zip-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtext-markdown-perl | markdown,
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/fast-zip-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/fast-zip-clojure.git
Homepage: https://github.com/akhudek/fast-zip

Package: libfast-zip-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: modification of clojure.zip that uses protocols and records
 fast-zip is a fast, drop-in replacement of clojure.zip. Internally it uses
 protocols and records, making it significantly faster than clojure.zip.
