=== debian/watch ===
version=4
https://github.com/akhudek/fast-zip/releases .*/archive/([\d.]+)\.tar\.gz
