## fast-zip-clojure 0.7.0+really0.5.0

=== debian/changelog ===
fast-zip-clojure (0.7.0+really0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0+really0.5.0
    - Rolling back to 0.5.0 since 0.7.0 is not supported by the only rdepends
      in the archive: libfast-zip-visit-clojure. A bug has been created
      upstream to ask the maintainer to update the library at
      https://github.com/akhudek/zip-visit/issues/8
  * d/control: add nocheck tags to test-only build deps
  * Bump debhelper compatibility to 13
  * Switch build-dep from clojure to libclojure-java

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 08 Jul 2022 17:44:26 -0400

fast-zip-clojure (0.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Jérôme Charaoui ]
  * Switch to git mode in d/watch and use tags
  * New upstream version 0.7.0
  * Switch to leiningen build system
  * Add d/gbp.conf and change debian-branch to debian/main
  * Add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 01 Jul 2022 16:07:24 -0400
