=== debian/control ===
Source: fast-zip-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 libclojure-java,
 debhelper-compat (= 13),
 default-jdk,
 javahelper (>= 0.32),
 leiningen,
 libcomplete-clojure <!nocheck>,
 libnrepl-clojure <!nocheck>,
 maven-repo-helper (>= 1.7),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/fast-zip-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/fast-zip-clojure
Homepage: https://github.com/akhudek/fast-zip
Rules-Requires-Root: no

Package: libfast-zip-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: modification of clojure.zip that uses protocols and records
 fast-zip is a fast, drop-in replacement of clojure.zip. Internally it uses
 protocols and records, making it significantly faster than clojure.zip.
