=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/akhudek/fast-zip.git \
refs/tags/([\d\.]+)
